/* bmSophStyles.css sets relative font sizes.           */
/* bmStyles.css provides pixel values for Netscape 4.   */
/* If any relative font sizes were indicated in prefs,  */
/* they are corrected here (including IE4/5 workaround) */

h1 { font-size: medium; voice-family: "\"}\""; voice-family: inherit; font-size: large }

html>body h1{ font-size: large }
/* */

body, div, p, th, td, li, dd, dl, dt { font-size: x-small; voice-family: "\"}\""; voice-family: inherit; font-size: small }

html>body, html>body div, html>body p, html>body th, html>body td, html>body li, html>body dd, html>body dl, html>body dt{ font-size: small }
/* */

a.bmBreadcrumbs, a.bmQuickHead, .bmBreadcrumbText, .bmpromoDate, .bmCaption { font-size: xx-small; voice-family: "\"}\""; voice-family: inherit; font-size: x-small }

html>body a.bmBreadcrumbs, html>body a.bmQuickHead, html>body .bmBreadcrumbText, html>body .bmpromoDate, html>body .bmCaption{ font-size: x-small }
/* */

a.bmSpotHeadline, .bmSubhead, .bmBigPull, .bmBigPull div, .bmBigPull p, .bmBigPull th, .bmBigPull td, .bmBigPull li, .bmBigPull dd, .bmBigPull dl, .bmBigPull dt { font-size: small; voice-family: "\"}\""; voice-family: inherit; font-size: medium }

html>body a.bmSpotHeadline, html>body .bmSubhead, html>body .bmBigPull, html>body .bmBigPull div, html>body .bmBigPull p, html>body .bmBigPull th, html>body .bmBigPull td, html>body .bmBigPull li, html>body .bmBigPull dd, html>body .bmBigPull dl, html>body .bmBigPull dt{ font-size: medium }
/* */


